Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #851563

    When will there be a LayerSlider update ?

    On all my Webpages where I installed Enfold the update indicator shows I need a plugin update.

    This is annoying, since it is also displayed on websites of customers and customers do not understand and believe that an error occurred.

    #851863

    Hey Oversberg,

    It’s not an error and you can ignore that message, since the Layer Slider is bundled with the theme it will be updated when the theme itself is updated.

    Best regards,
    Rikard

    #853749

    Hey – thank you, BUT the included LayerSlider version: 6.5.1 the actual version is 6.5.8 to be seen on
    …wp-admin/admin.php?page=ls-system-status

    #853758

    Hi Oversberg,

    The version of layerslider that has been tested with the latest version of Enfold is 6.5.1, Once a new theme update will be released, the layerslider version will also be updated to the latest, you can ignore the notice.

    Best regards,
    Nikko

    #853761

    AH ok … THANK YOU

    #854216

    Hi,

    Glad we could help. Please let us know if you should need any further help on the topic or if we can close it.

    Best regards,
    Rikard

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.